A.c205762{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c205762:link {
color: #222222;}  
A.c205762:visited {
color: #222222;}  
A.c205762:active {
color: #222222;}  
A.c205762:hover {
color: #cc0000;}
.c205762_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}